Subject: Re: bug#14121: Fwd: Eager macroexpansion failure in Emacs 24.3

From: Michael Olson <[email-masked]>
Date: Wed, 3 Apr 2013 20:22:31 -0700

What is the "fix" then?  Using a macro in the same 'when' block that the
macro is defined in doesn't seem wrong to me.

On Wed, Apr 3, 2013 at 5:51 PM, Stefan Monnier <[email-masked]>wrote:

> > If the message really is harmless (and no change to the code is
> > recommended, which seems to be the case),
>
> No, the message does mean "you should fix your code".  It's just that we
> additionally try to handle it right, for backward compatibility's sake.
>
>
>         Stefan
>

-- 
Michael Olson  |  http://mwolson.org/